﻿
@font-face
{
    font-family: 'icons';
    font-style: normal;
    font-weight: normal;
    src: url('icons.eot');
    src: local('icons'),
         url('Styles/icons.eot?') format('eot'),
         url('icons.eot#iefix') format('embedded-opentype'),
         url('icons.woff') format('woff'),
         url('icons.ttf') format('truetype'),
         url('icons.svg#icons') format('svg');
}


.icon-name::before
{
    content: '\e80B';
}

.icon-date::before
{
    content: '\e802';
}

.icon-text::before
{
    content: '\e800';
}

.icon-select::before
{
    content: '\e801';
}

.icon-number::before
{
    content: '\e803';
}

.icon-email::before
{
    content: '\e805';
}

.icon-phone::before
{
    content: '\e808';
}

.icon-address::before
{
    content: '\e809';
}

.icon-state::before
{
    content: '\e80A';
}


.icon-place
{
    position: relative;
}

.icon-drop-down::before
{
    background-image: url('DropDown.png');
    background-repeat: no-repeat;
    background-size: 16px 16px;
    margin-left: 91%;
    height: 30px;
    width: 24px;
    content:"";
}

.icon-place::before
{
    color: #A2A6A8;
    font-family: icons;
    font-size: 1em;
    left: 8px;
    pointer-events: none;
    position: absolute;
    top: -22px;
    vertical-align: top;
    z-index: 2;
}

.yearSelect,
.monthSelect
{
    padding-left: unset;
}

textarea,
select,
input[type="date"],
input[type="text"]
{
    padding-left: 25px;
    -webkit-appearance: textfield;
}

select::-ms-expand 
{
    display: none;
}

input[type="date"]
{
    -webkit-appearance: none;
}


.icon-info::before
{
    top: -82px;
}
